*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-weight: lighter;
}
body{
    background: rgb(241, 241, 241);
    
}
.left{float: left;}
.right{float: right;}
.flex-center{display: flex; justify-content: center;}
.left-container{float: left; margin-left: 100px;}
.text-center{text-align: center; }
.center-row{display: flex; justify-content: center;}
.vertical-center{display: flex; align-items: center;}
.bgrow{background:lightgreen;}
.pb-80{padding-bottom:80px;}
.pt-20{padding: 20px;}
.pt-10{padding: 10px;}
.pt-15{padding: 15px;}
.pt-5{padding: 5px;}
.others-pokedex{
    padding: 20px;
    background: rgb(212, 212, 212); 
    border-radius: 20px; width: 95px; 
    height: 95px;
}
.others-pokedex:hover{
    background: rgb(121, 121, 121);
}
.header{
    background-color: rgb(168, 167, 167);
    height:55px;
    position: fixed;
    width: 100%;
    top:0;
    left:0;
}
.footer{
    background-color:  rgb(168, 167, 167);
    height:120px;
    position: fixed;
    width: 100%;
    bottom:0;
    left:0;
  
}
.ml-container{
    margin-left: 110px;
}

.logo{
    width: max-content;
    padding: 0 15px ;
    line-height: 55px;
    font-size: 18px; 
    font-family: Arial, Helvetica, sans-serif;
}
.vertica-middle{vertical-align: middle;}

.container{ 
    margin: auto;
    width: 100%;
    height: auto;
    padding: 100px;
}
.row{
    margin: auto;
    width: 100%;
    height: auto;
}
.others{
    font-family: sans-serif;
    font-size:20px ;
    font-weight: lighter;    
}
[class*="col-"]{float: left;}

.col-12{width: 100%;}
.col-6{width: 50%;}
.col-3{width: 25%; }
.col-1{width: 8.33333333%;  }
.col-2{width: 16.66666667%; }
.col-10{width: 83.33333333%; }
.col-9{width: 75%; }

.name{
    width: max-content;
    background-color: rgb(212, 212, 212);
    font-size: 25px;
    border-radius: 15px;
    margin: 0 auto;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.container-description{
    width: 100%;
    display: flex;
    font-family:  'Arial Narrow', 'Arial', 'sans-serif';
}
.description{
    width: auto;
    margin: 0 auto;
    background: rgb(212, 212, 212);
    color: black;
    border-radius: 20px;
    padding: 65px 5px 65px 5px;
    text-align: center;
}
.center{
    margin-left: auto;
    margin-right: auto;
    display: block; 
}
.charizard{
    cursor: pointer;
}
/*En pantalla grande/large screen*/
@media(min-width:1024px){
    .flex-center{display: flex; justify-content: center;}
    .col-lg-12{width: 100%;}
    .vc-text{line-height: 120px;}
    .col-lg-6{width: 50%;}
    .name{ padding: 5px;
        text-align: center;
        width: 100%;}
    .charizard{max-width:100%; }
    .container-description{padding-left: 10px;}
}
/*En pantalla mediana/medium screen*/
@media(max-width:1023px) and (min-width:992px){ 
    .flex-center{display: flex; justify-content: center;}
    .col-md-12{width: 100%;}
    .vc-text{line-height: 120px;}
    .col-md-6{width: 50%;}
    .col-md-3{width: 25%;}
    .name{ padding: 5px;
        text-align: center;
        width: 100%;}
    .charizard{max-width:90%; width: 90%;}
    .container-description{padding-left: 10px;}

}
/*En pantalla tablet/small screen*/
@media(max-width:991px) and (min-width:768px){
    body{padding: 70px 0px 0;}
    h2, h3{font-size: 22px;}
    .flex-center{display: flex; justify-content: center;}
    .logo{margin: 0 auto;}
    .table{display: table;}
    .footer{height: auto;}
    .leftex{float: left;}
    .align-center{ text-align: center;}
    .col-sm-12{width: 100%;}
    .col-sm-6{width: 50%; }
    .col-sm-3{width: 25%; }
    .col-sm-10{width: 83.33333333%;}
    .pl{padding-left: 0;}
    .mt{margin-top: -30%;}
    .mtp{margin-top:10px;}
    .ml{margin-left: 30px;}
    .mb{margin-bottom: 15px;}
    .pb-80{padding-bottom: 0;}
    .pb-30{padding-bottom: 30px;}
    .container{padding: 25px;}
   .back{
       position: relative;
       z-index: -1;
   }
    .charizard{
        max-width:70%;
        width: 70%;
        margin-top: -20px;
        z-index: 1;
    }
    .name{
        padding: 5px;
        text-align: center;
        width: 75%;
    }
    .description{
        width:75%;
        padding:210px 0px 65px 50px;
        margin-bottom: 50%;
        margin-top: 40px;
        text-align: inherit;
    }
}
/*En pantalla celular/extrasmall screen*/
@media(max-width:767px) {
    body{padding: 70px 0px 0;}
    h2{font-size: 18.72px;}
    .flex-center{display: flex; justify-content: center;}
    .logo{margin: 0 auto;}
    .table{display: table;}
    .footer{height: auto;}
    .leftex{float: left;}
    .align-center{ text-align: center;}
    .col-xs-12{width: 100%;}
    .col-xs-6{width: 50%; }
    .col-xs-3{width: 25%; }
    .col-xs-10{width: 83.33333333%;}
    .pl{padding-left: 0;}
    .mt{margin-top: -30%;}
    .mtp{margin-top:10px;}
    .ml{margin-left: 30px;}
    .mb{margin-bottom: 15px;}
    .pb-80{padding-bottom: 0;}
    .pb-30{padding-bottom: 30px;}
    .container{
        padding: 25px;
        padding-bottom: auto;
        margin-bottom: 50%;
   }
   .back{
       position: relative;
       z-index: -1;
   }
    .charizard{
        max-width:80%;
        width:80%;
        margin-top: -10px;
        z-index: 1;
    }
    .name{
        padding: 5px;
        text-align: center;
        width: 80%;
    }
    .description{
        width:80%;
        padding:125px 0px 65px 50px;
        margin-bottom: 95%;
        margin-top:30px;
        text-align: inherit;
    }
}
